
/* - ++resource++pehecz.theme.stylesheets/main.css - */
@media screen {
/* http://www.pehe.cz/portal_css/++resource++pehecz.theme.stylesheets/main.css?original=1 */
/* */
body {
background:#534336 url(++resource++pehecz.theme.images/layer.gif) repeat-x;
font-family:arial,sans-serif;
font-size:12px;
margin: 0;
padding: 0;
}
body#content {
background:#fff;
}
#visual-portal-wrapper {
margin:0pt auto;
}
#content,
p.MsoNormal {
font-family:arial,sans-serif!important;
font-size:12px!important;
}
img {
border:none;
}
a {
color:#645041;
}
hr {
color:#c0c0c0;
}
h1 {
color:#313131;
padding-left:0em!important;
padding-top:0.5em!important;
font-size:14px!important;
}
h2, h3 {
color:#313131;
margin-top:0.8em;
}
h2 a {
color:#fff!important;
font-size:14px!important;
}
h3 {
padding-left:0em;
padding-top:0.3em;
font-size:14px!important;
}
h4 {
font-size:14px!important;
}
.clanky-kw {
padding-left:0pt!important;
margin-left:0pt!important;
}
ul.clanky-kw {
list-style-type:none!important;
}
.clanky-kw a {
color:#436976;
}
#content .link-external {
background:transparent url(++resource++pehecz.theme.images/link_icon.gif) no-repeat scroll 0 1px;
padding:1px 0 1px 16px;
}
/* */
.clanky-table-heading {
width:400px;
}
.clanky-table tr.header {
background-color: #534336;
}
.clanky-table tr.header h2 {
margin-top: 5px;
margin-bottom: 5px;
}
.left-round {
border-top-left-radius: 8px;
border-bottom-left-radius: 8px;
width:22px;
padding:0pt;
}
.right-round {
border-top-right-radius: 8px;
border-bottom-right-radius: 8px;
width:82px;
padding:0pt;
}
/* */
table {
font-size:12px!important;
}
table #listing-table,
table #listing-table td,
table #listing-table tr,
table #listing-table th {
border:1px solid #645041;
border-collapse:collapse;
margin-bottom:1em;
padding:0.3em;
}
table #listing-table th {
background-color:#f4ece7;
}
table.clanky-table {
padding:0pt;
margin:0pt;
border-collapse:collapse;
}
td.arrow {
background:#fff url(++resource++pehecz.theme.images/content_arrow.gif) no-repeat 0 0.5em;
height:24px!important;
width:9px;
}
/* */
.clanky-table td a {
text-decoration:none;
color:#000;
}
.clanky-table td a:hover {
text-decoration:underline;
color:#000;
}
.underline {
background:transparent url(++resource++pehecz.theme.images/underline.gif) no-repeat 1.5em bottom;
width:410px;
height:3px;
clear:both;
}
/* */
#portal-header {
background:transparent url(++resource++pehecz.theme.images/header2.jpg) no-repeat center;
height:191px;
}
#portal-top {
background:#645041 url(++resource++pehecz.theme.images/wrapper_background.gif) repeat-y center;
width:791px;
height:220px;
margin:0 auto;
}
#portal-siteactions {
background:transparent url(++resource++pehecz.theme.images/header_background_icons.gif) no-repeat right;
float:right;
margin-top:0pt;
height:38px;
width:115px;
}
#portal-siteactions li {
list-style-type:none;
display:inline;
float:left;
padding:0pt;
margin:0pt;
}
#portal-siteactions li a {
text-decoration:none;
}
.siteaction-czech_language {
background:transparent url(++resource++pehecz.theme.images/cz_icon_header.gif) no-repeat;
width:23px;
height:23px;
margin:0.4em;
}
.siteaction-english_language {
background:transparent url(++resource++pehecz.theme.images/eng_icon_header.gif) no-repeat;
width:23px;
height:23px;
margin:0.4em;
}
.siteaction-rss {
background:transparent url(++resource++pehecz.theme.images/rss_icon_header.gif) no-repeat;
width:20px;
height:23px;
margin-top:0.4em;
margin-left:1em;
}
.searchSection {
display:none;
}
#portal-columns {
background:transparent url(++resource++pehecz.theme.images/wrapper_background.gif) repeat-y center;
margin:0pt auto;
width:791px !important;
font-size:12px;
}
#portal-personaltools {
display:none;
}
#portal-breadcrumbs {
float: left;
clear: left;
color:#645041!important;
height:11px;
padding-left:1em;
}
#portal-breadcrumbs a {
color:#645041!important;
text-decoration:none;
}
#portal-searchbox {
float: right;
clear: right;
padding-right: 1em;
width:170px;
}
input.searchButton {
background:#fff url(++resource++pehecz.theme.images/search.gif) no-repeat;
border:none!important;
width:20px;
height:21px;
}
.LSBox {
float:right;
}
#searchGadget {
background:transparent url(++resource++pehecz.theme.images/search_input.gif) no-repeat;
width:138px;
height:20px;
border:none;
padding-left:2px;
padding-top:3px;
font-size:11px;
}
/* */
.portlet {
margin-bottom:0pt;
width:175px!important;
background-color: #f4ece7;
border-radius: 8px;
}
.portletWrapper,
#portlet-prefs {
margin-left:1.5em;
margin-bottom:1em;
padding:0pt;
width:175px!important;
}
#portlet-prefs.portlet {
background:transparent url(++resource++pehecz.theme.images/portlet_bottom.gif) no-repeat bottom left;
padding-bottom:1em;
margin-bottom:0pt;
width:175px!important;
}
.portletHeader {
padding-top: 0.4em;
padding: 5px;
background-color: #534336;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}
.portletHeader span {
color:#e7e7e7;
text-decoration:none;
}
.portletHeader a,
.portlet.portletPromotions .portletHeader,
.portlet.portletCountdown .portletHeader,
#portlet-articles-archive .portletHeader {
color:#e7e7e7;
text-decoration:none;
margin-bottom: 8px;
}
.portletTopList .portletHeader {
margin-bottom: 8px;
}
.portletStaticText img {
margin-left:1em;
}
.portletItem {
margin-left:0.7em;
}
.portletItem a {
color:#645041!important;
text-decoration:none;
}
.portletItem.currentNavItem {
background:transparent url(++resource++pehecz.theme.images/navigation_title.gif) no-repeat!important;
margin-left:0.9em!important;
height:23px;
width:152px;
padding-top:0.2em!important;
}
.portletItem.currentNavItem a {
color:#e7e7e7!important;
padding-left:0.6em!important;
}
#czech-articles {
background:transparent url(++resource++pehecz.theme.images/cz_icon_portlet.gif) no-repeat;
height:21px;
}
#english-articles {
background:transparent url(++resource++pehecz.theme.images/eng_icon_portlet.gif) no-repeat;
height:19px;
}
#other-articles {
background:transparent url(++resource++pehecz.theme.images/other_icon_portlet.gif) no-repeat;
}
.archiveTitle {
color:#645041!important;
text-decoration:none;
margin-left:1.7em;
margin-bottom:0.5em;
}
.portletPromotions .portletItem,
#portlet-articles-archive .portletItem {
background:transparent url(++resource++pehecz.theme.images/navigation_arrow.gif) no-repeat;
margin-top:0.1em;
margin-left:1.5em;
border:none!important;
color:#645041!important;
padding-left:1.5em;
line-height:1.6em;
}
.portletPromotions #czech-articles,
.portletPromotions #english-articles,
.portletPromotions #other-articles {
margin-left:1em;
padding-left:2em;
}
#portlet-articles-archive .portletItem a img {
display:none;
}
.portletFooter {
height:14px;
margin-left:0pt!important;
border:none!important;
}
/* */
/* */
.navTree {
padding-left:0pt;
}
.navTreeLevel1,
.navTreeLevel2,
.navTreeLevel3,
.navTreeLevel4,
.navTreeLevel5,
.navTreeLevel6 {
margin-left:0pt;
}
li.navTreeItem a {
background:transparent url(++resource++pehecz.theme.images/navigation_arrow.gif) no-repeat;
margin-top:0.1em;
margin-left:0.6em;
border:none!important;
color:#645041!important;
padding-left:1.5em;
}
.navTreeItem a:hover {
background-color:transparent!important;
}
.navTreeItem img,
dd.portletItem .navTreeItem img {
display:none;
}
/* */
/* */
.photoAlbumEntry {
float:left;
margin:0.5em;
width:12em;
height:10em;
text-align:center;
}
.photoAlbumEntry a {
color:#000;
text-decoration:none;
font-size:10px;
}
.photoAlbumEntry a .photoAlbumEntryTitle {
display:block;
}
/* */
.documentEditable .documentContent {
border:1px solid #645041;
padding: 5px;
}
.contentActions {
background-color:#f4ece7;
border-left:1px solid #645041;
border-right:1px solid #645041;
color:#645041;
}
.contentActions li {
border-left:1px solid #645041;
}
.contentActions a {
color:#645041;
}
.contentViews {
border-color:#645041!important;
}
.contentViews li a {
border:1px solid #645041;
color:#645041;
}
.contentViews li a:hover {
background-color:#f4ece7;
color:#645041;
}
.contentViews .selected a {
background-color:#f4ece7;
border-bottom:1px solid #645041;
color:#645041;
}
.actionMenu .actionMenuContent ul {
background:#f4ece7;
border-color:#645041;
}
.actionMenu .actionMenuContent li a:hover {
background-color:#645041;
}
.actionMenu .actionMenuContent .actionSeparator a {
border-top:1px solid #645041;
}
#portletmanager-plone-leftcolumn {
margin-left:1em;
}
#portletmanager-plone-rightcolumn {
margin-right:1em;
}
.context,
.formControls .actionButtons .button,
.documentEditable * .content {
border:1px solid #645041!important;
margin-bottom:1em;
}
.standalone,
.documentEditable * .standalone {
background:#f4ece7 url(http://localhost:8080/pehe/linkOpaque.gif) no-repeat scroll 9px 1px;
border:1px solid #645041;
margin-bottom:1em;
}
.managePortletsLink a {
margin-left:2em;
}
dl.portalMessage dd {
background-color:#f4ece7;
border:1px solid red;
display:inline;
margin:0pt;
padding:0.5em;
}
dl.portalMessage dt {
background-color:red;
border:1px solid red;
display:inline;
margin-left:1em;
color:#fff;
padding:0.4em;
}
.formControls {
margin-top:0.5em;
}
#portal-sitemap li  {
color:#645041!important;
}
.documentActions ul {
padding-left:0pt;
}
.documentActions li {
list-style-type:none;
}
/* */
/* */
.portlet.notify {
width:100%!important;
}
.portlet.notify .portletHeader,
.portlet.notify .portletHeader,
.portlet.notify .portletHeader a,
.portlet.notify .portletHeader span,
.portlet.notify .portlet {
background:#fff!important;
width:100%!important;
color:#000;
}
.portlet.notify .portlet {
border:1px solid #000;
}
.managePortletsLink {
padding-top:1em;
}
/* */
dl.portletCountdown div.countdown-days {
text-align: center;
font-size: 300%;
font-family: monospace;
color: red;
font-weight: bold;
}
.countdown-text {
font-weight: bold;
}
.countdown-text-below {
text-align: center;
}
}


/* - ploneCustom.css - */
@media all {
/* http://www.pehe.cz/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}

